fieldLayouts:
  21360e86-41d9-4930-8774-4c94e69ef50f:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 988c1d7c-95e6-4081-be60-41c174c35ded # Preview Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 989d3555-c565-4e85-9e92-83efa1b6fa7b # Case Featured Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2939910f-7668-4bff-b851-f6959ea84f7b # Subheading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 37655333-5223-400c-ad55-1dfeeeaa7e21 # Paragraph
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Description
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 4e52236b-13cd-4a5d-96aa-1670adff30e2 # Bathrooms
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 5aab3519-c138-4d5a-ba74-9f08c9933168 # Bedrooms
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: dace1013-027a-4e31-8c51-d79c1e1bd4d6 # Living Rooms
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 5606c7d0-d3f0-40eb-ab72-3adf497f7036 # Garage
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: a7851b83-5d22-4aca-92d2-143f1b698153 # Dining
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: eda89c0e-4a31-4925-a066-f02068bcaa22 # Property Size
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
        name: Details
        sortOrder: 3
      -
        elements:
          -
            fieldUid: 542cdfec-8b93-44a4-b3d4-537a9d30e442 # Customer Quote
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Customer Quote'
        sortOrder: 4
      -
        elements:
          -
            style: tip
            tip: "**Gallery Layout Notes:**\r\n\r\nImage 1 will be full screen width\r\n\r\nImage 2 and 5 must be equal in dimensions (wide rectangle)\r\n\r\nImage 3 and 4 must be equal in dimensions (tall rectangle)"
            type: craft\fieldlayoutelements\Tip
          -
            fieldUid: 548cc604-7296-4779-a687-164479367540 # Image Gallery
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Image Gallery'
        sortOrder: 5
handle: caseStudies
hasTitleField: true
name: 'Case Studies'
section: cea70d50-8155-43f6-9121-1bef4f7e290a # Case Studies
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
